On Mon, Feb 11, 2008 at 8:28 AM, Johan Borkhuis
> Gilles,
>  Gilles Chanteperdrix wrote:
>  > Hi,
>  >
>  > here comes a third edition of the patchset adding support for select.
>  >
>  Could you tell me against which version this patch is tested? Would it
>  work with 2.4.1, or do I need the latest version from SVN?

The patch is against trunk. We would need to rework it a bit to adapt
it to 2.4.1, but since it adds a new syscall, I do not know if it will
be backported, though adding a syscall does not really break the ABI.

                                               Gilles Chanteperdrix

Xenomai-core mailing list

Reply via email to